using SqlSugar;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace HH.YiDaSyncNC.Dtos.NC
{
    [SugarTable("bd_custclass")]
    public class bd_custclass
    {
        public bd_custclass()
        {

        }
        /// <summary>
        /// Desc:
        /// Default:
        /// Nullable:False
        /// </summary>           
        [SugarColumn(IsPrimaryKey = true, IsIdentity = true)]
        public string code { get; set; }

        public string name { get; set; }
    }
}
